    #membership-landing {
        margin-top: -100px;
        width: 100%;
        display: block;
        overflow: hidden;
        .container {
            max-height: 500px;
            overflow: hidden;
            max-width: 100%;
        }
        img {
            position: relative;
            z-index: -9;
            top: -100px;
            max-width: 100%;
            max-height: 100%;
        }
    }